# dweb-mirror

This App was never completed to a working state
and installing it resulted in endless container start loops.

It has been replaced by a simple webserver which displays a
« I'm useless » kind of message, in order to break the loop
on devices were one tried to install the app out of curiosity.

It will soon be replaced by something more usefull!
